# Uses of Class
org.picocontainer.parameters.CollectionComponentParameter

Packages that use CollectionComponentParameter
Package
Description
org.picocontainer.parameters

## Uses of CollectionComponentParameter in org.picocontainer.parameters

Fields in org.picocontainer.parameters declared as CollectionComponentParameter
Modifier and Type
Field
Description
`static final CollectionComponentParameter`
CollectionComponentParameter.`ARRAY`
Use `ARRAY` as `Parameter`for an Array that must have elements.
`static final CollectionComponentParameter`
CollectionComponentParameter.`ARRAY_ALLOW_EMPTY`
Use `ARRAY_ALLOW_EMPTY` as `Parameter`for an Array that may have no elements.